@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------

 chochin　フルカラー提灯制作
 
-----------------------------------------------*/

/*h3*/
.itemChochin .itemH3Box{
	border-bottom: 4px double #11c5ba;
}
.itemChochin .itemH3Box h3{
	color: #11b6c5;
}

/*ページ内リンク*/
.itemChochin .anchorLink ul{
	margin: auto;
	padding: 0 100px;
	box-sizing: border-box;
}

.itemChochin .anchorLink ul li{
	width: 160px;
}
.itemChochin .anchorLink ul li a{
	font-size: 15px;
	border: 1px solid #11b6c5;
	border-bottom: 4px solid #11b6c5;
}

/*----フルカラー提灯について----*/
.itemChochin .aboutFullcolor{
	width: 810px;
	margin: auto;
}
.itemChochin .aboutFullcolor .textBox{
	margin-bottom: 50px;
}


/*----標準仕様について----*/
.itemChochin .itemSpec{
	margin-bottom: 40px;
}
.itemChochin .itemSpec .aboutSpec{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 810px;
	margin: 0 auto 30px;
}
.itemChochin .itemSpec .aboutSpec ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 370px;
}
.itemChochin .itemSpec .aboutSpec ul li{
	margin-bottom: 10px;
}

/**/
.itemChochin .itemSpec .aboutSpec2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px 0;
}
.itemChochin .itemSpec .aboutSpec2 dl{
	width: 270px;
	margin: 0;
}
.itemChochin .itemSpec .aboutSpec2 dl dt{
	margin-bottom: 10px;
}


/*----ノベルティ提灯を選ぶ----*/
.itemChochin .itemSelect{
	margin-bottom: 40px;
}
.itemChochin .itemSelect .selectBox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 790px;
	margin: 0 auto 40px;
}
.itemChochin .itemSelect .selectBox dl{
	width: 370px;
}

.itemChochin .itemSelect .selectBox dl dt{
	margin-bottom: 10px;
}

.itemChochin .itemSelect .selectBox dl dd a{
	display: block;
	background-color: #1bacf7;
	color: #fff;
	margin: 20px 0 0;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.itemChochin .itemSelect .selectBox dl dd a:hover{
	background-color: #74d0ff;
}

/*----納品形態について----*/
.itemChochin .itemNouhin{
	margin-bottom: 60px;
}
.itemChochin .itemNouhin .nouhinBox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 790px;
	margin: 0 auto 40px;
}
.itemChochin .itemNouhin .nouhinBox dl{
	width: 370px;
}

.itemChochin .itemNouhin .nouhinBox dl dt{
	margin-bottom: 10px;
}

@media screen and ( max-width: 736px ){
	/*ページ内リンク*/
	.itemChochin .anchorLink ul{
		padding: 0;
	}
	.itemChochin .anchorLink ul li{
		width: 24%;
	}

	/*----フルカラー提灯について----*/
	.itemChochin .aboutFullcolor{
		width: 100%;
		margin: auto;
	}
	.itemChochin .aboutFullcolor .textBox{
		width: 95%;
		margin: 0 auto 30px;
	}
	
	/*----標準仕様について----*/
	.itemChochin .itemSpec .aboutSpec{
		width: 95%;
		margin: auto;
	}
	.itemChochin .itemSpec .aboutSpec > div{
		margin: 0 auto 10px;
		text-align: center;
	}
	.itemChochin .itemSpec .aboutSpec > div img{
		width: 80%;
		max-width: 430px;
		margin: auto;
	}
	.itemChochin .itemSpec .aboutSpec ul{
		width: 100%;
	}
	.itemChochin .itemSpec .aboutSpec ul li{
		width: 32%;
		margin: 0 0 10px;
	}
	/**/
	.itemChochin .itemSpec .aboutSpec2{
		width: 95%;
		margin: auto;
	}
	.itemChochin .itemSpec .aboutSpec2 dl{
		width: 31%;
		margin: 0;
	}


	/*----ノベルティ提灯を選ぶ----*/
	.itemChochin .itemSelect .selectBox{
		width: 95%;
		margin: 0 auto 40px;
	}
	.itemChochin .itemSelect .selectBox dl{
		width: 48%;
		margin: 0;
	}
	.itemChochin .itemSelect .selectBox dl dd a{
		display: block;
		background-color: #1bacf7;
		color: #fff;
		margin: 20px 0 0;
		padding: 10px;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
	}
	.itemChochin .itemSelect .selectBox dl dd a:hover{
		background-color: #74d0ff;
	}
	
	/*----納品形態について----*/
	.itemChochin .itemNouhin .nouhinBox{
		width: 95%;
	}
	.itemChochin .itemNouhin .nouhinBox dl{
		width: 48%;
	}
}
@media screen and ( max-width: 480px ){
	/*ページ内リンク*/
	.itemChochin .anchorLink ul li{
		width: 48%;
	}

	/**/
	.itemChochin .itemSpec .aboutSpec2 dl{
		width: 48%;
		margin: 0 0 15px;
	}
}

